package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussMccReflect;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussMccReflectMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussMccReflect record);

    int insertSelective(TbPlussMccReflect record);

    TbPlussMccReflect selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussMccReflect record);

    int updateByPrimaryKey(TbPlussMccReflect record);
}